html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  Clear Floated Elements
*/

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

/*
  Style HTML Tags
*/


@font-face {
    font-family: "SourceSansProLightRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/sourcesanspro-light-webfont.eot?#iefix") format("embedded-opentype"), 
    url("fonts/sourcesanspro-light-webfont.woff") format("woff"), 
    url("fonts/sourcesanspro-light-webfont.ttf") format("truetype"), 
    url("fonts/sourcesanspro-light-webfont.svg#SourceSansProLightRegular") format("svg");
}


@font-face {
    font-family: "open_sanslight";
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), 
  url('fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), 
  url('fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), 
  url('fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


html {
background: #e0e5e8 url(images/floral_bgnd.jpg) repeat 0 0 scroll;
}

body {
  font-family: Arial,Helvetica,sans-serif;
  line-height: 1.5em;
  color: #333;
  font-size: 13px;
  /* background: url(images/body_bg.png) repeat-x #fff; */
  background: #fff;
  margin: 0 auto;
  width: 85%;
}


body {
    box-shadow: 0 0 6px #bbb;
    position: relative;
}

a {color: #21759B;}

a:hover {color: #176187;}

h1, h2, h3, h4, h5, h6 {
  color: rgb(114, 114, 114);
  font-family: 'open_sanslight',Calibri,'Trebuchet MS',Tahoma,Verdana,Helvetica,Arial;
  font-weight: normal;
  margin-bottom:6px;
  line-height: 1.62em;
}

h1 {font-size: 2.308em;}

h2 {
	font-size: 1.538em;
	margin-bottom: 20px;
}

h3 {font-size: 1.385em;}

h4 {font-size: 1.231em;}

h5 {font-size: 1.154em;}

h6 {font-size: 1.077em;}

p {margin-bottom:18px;}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #c8c7c7;
  color:#333;
}

td {
  background: #ebebeb;
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
}

code {
  background: rgb(250, 250, 250);
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:15px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type: decimal;
  margin-left: 30px;
  margin-bottom: 24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

.content a img {
  padding: 5px;
  box-shadow: 0 0 3px #EEE;
  background: #FFF;
  border: #EEE 1px solid;
}

.content a:hover img {
  background:#F0F0F0;
}

/*
  Theme Design, Layout and Typography
*/

#inner_header_wrapper {
  position:relative;
  margin:0 auto;
  position: relative;
}

#header {
  max-width: 940px;
  margin: 0 auto;
}


#header_wrapper {
	padding-left: 3%;
	padding-right: 3%;
}


/* ========= HOME PAGE IMAGE ============= */

#content_top {
  margin: 0 0 3px 0;
  padding: 0;
  background: url(images/header.jpg) repeat-x scroll 0 0 #658c9e;
  min-height: 200px;
}


#content_top .content {
    font-family: 'Times New Roman',Times,Serif;
    font-size: 2.154em;
    font-style: italic;
    font-weight: normal;
    line-height: 1.3em;
    margin: 5px 20px 10px;
    padding: 10px 20px;
    text-indent: -15px;
    width: 40%;
    color: #fff;
}


/* ========= End HOME PAGE IMAGE ============= */





#logo {
  float:left;
  margin: 25px 10px 25px 5px;
}



/* ========= SITE TITLE ============= */

#site-title a,
#site-description {
  color: rgb(109, 109, 109);
  font-weight: 300;
}

#site-title,
#site-description {
  float:left;
}


#site-title {
  	margin: 20px 0 15px 0;
  	text-decoration: none;
    background: none;
    border: none;
    color: #576869;
    font-size: 1.846em;
    text-decoration: none;
}

#site-title a {
  float: left;
  line-height: 100%;
  text-decoration: none;
}

#site-description {
  color: #646262;
  margin: 0;
  float: left;
  clear: both;
  font-size: 0.65em;
  line-height: 100%;
  margin: 5px 0;
}

/* ========= End SITE TITLE ============= */





/* ========= HOME PAGE BANNER ============= */
.region-banner {
    background: url("images/kowhaiwhai.png") no-repeat scroll right 0 #B81007;
    margin: 0;
    height: 60px;
}

.region-banner .content {padding: 8px 20px;}

.region-banner p {
    color: #FFFFFF;
    font-family: 'open_sanslight',Calibri,'Trebuchet MS',Tahoma,Verdana,Helvetica,Arial;
    font-size: 2.154em;
    padding: 8px 20px;
}

/* ========= End HOME PAGE BANNER ============= */




/* ========= INNER PAGE BANNER ============= */
#content-header-inner {
  margin: 0 0 3px 0;
  padding: 0;
  background: url(images/inner-banner.png) repeat-x scroll 0 0 #658c9e;
  height: 60px;
}

/* ========= End INNER PAGE BANNER ============= */




/* FEATURE AREA */
/* ===================================== */

.feature {
	float: left;
	width: 40%;
	border: 4px solid #fff;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
    -webkit-box-shadow: 0px 0px 6px 0 rgba(150, 150, 150, 0.6);
       -moz-box-shadow: 0px 0px 6px 0 rgba(150, 150, 150, 0.6);
            box-shadow: 0px 0px 6px 0 rgba(150, 150, 150, 0.6);
    padding: 3px;
}

.feature-right {
	float: right;
	z-index: 100001;
}


.feature_area {
	border: none;
	/* height: 200px; */
	overflow: hidden;
	/* background: #f5f3f4; */
	line-height: 1em;
}

/* 
.feature_area img { 
  -webkit-box-shadow:
            inset 0 0 50px #000,
                inset 0 0 50px #000,
                inset 0 0 50px #000;
     -moz-box-shadow:
            inset 0 0 50px #000,
                inset 0 0 50px #000,
                inset 0 0 50px #000;
          box-shadow:
            inset 0 0 50px #000,
                inset 0 0 50px #000,
                inset 0 0 50px #000;
}
 */




.feature_title {
	margin: 5px 0;
	color: #fff;
	background: #692f6e;
	padding: 5px 20px;
	width: auto 0;
	text-align: center;
	font-size: 0.923em;
}


/* ===================================== */
/* ===================================== */



/* RIGHT AREA */
/* ===================================== */

.right_area {
	float: right;
	width: 56%;
	font-size: 1.077em;
	line-height: 1.75em;
}

/* ===================================== */





/* ===================================== */
.linked_in {
	display: block;
	border: none;
	margin: 20px 0;
}

.linked_in a img {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    box-shadow: 0 0 3px #eee;
    padding: 5px;
}

.linked_in span {
    display: inline-block;
    margin: 6px 12px;
    padding: 0;
    vertical-align: top;
}

/* ===================================== */
/* ===================================== */


.menu_wrapper {
	max-width: 940px;
	margin: 0 auto;
}

#main-menu {
  /* 
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  z-index: 11;
  top: -11px; */
  background: url("images/menu_bg.png");
  border: 1px solid rgb(222, 222, 222);
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
     -moz-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
       -o-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
          box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
  /* margin-bottom: -15px; */
}

#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
  font-size: 1em;
}

#main-menu li {
  background: none;
  border-right: 1px solid rgb(222, 222, 222);
  position:relative;
  float:left;
  padding:0;
  margin:0;
  font-size: 14px;
  border-bottom: none;
}

#main-menu ul li:first-child {
  padding-left:0;
}

ul, ol, div.item-list ul{
  margin: 5px 0 5px 20px;
  padding: 0;
}

.content .menu li {background: none;}


/* Font-awesome glyph */
.content ul li:before {
    /* content: ""; */ /* circle */
    /* content: ""; */ /* plus */
    content: ""; /* thin circle */
    display: inline-block;
  	font-family: FontAwesome;
  	font-style: normal;
  	font-weight: normal;
  	line-height: 1;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
    font-size: 9px;
    margin-right: 8px;
    text-align: right;
    width: 10px;
}


.content ul li,  
.content ul.links li, 
.content .item-list ul li {
  /* background: url("/sites/all/themes/lexi-responsive-theme/images/marker.gif") no-repeat scroll 4px center; */
  list-style: none;
  margin: 0 0 2px 2px;
  padding: 0 0 0 10px;
}

.content ul li li, 
.content ul.links li li, 
.content .item-list ul li li {
	background: none;
	padding: 0 0 0 10px;
}


ul li li {
	background: none;
	padding: 0 0 0 12px;
}

#main-menu a {
  display: block;
  /* color: rgb(153, 153, 153); */
  text-align: center;
  padding: 13px 23px;
  text-decoration: none;
  font-size: 1em;
  /* text-transform: uppercase; */
  font-weight: bold;
  border-bottom: none;
}

#main-menu a:hover,
#main-menu li a.active {
  color: rgb(80, 77, 77);
  text-decoration: none;
  background: #b2bec7 url(images/menu_bg_hover.png) 0 0 repeat-x scroll;
  border-bottom: none;
}

/* 
#main-menu li.active-trail,
#main-menu li.active-trail:hover {
	border-bottom: 3px solid #355E6A;
}
 */



#main-menu li li a.active{
  background: rgb(30, 39, 46);
}

.drop-down-toggle {
  position: absolute;
  top: 7px;
  right: 16px;
  display: none;
  width: 20px;
  height: 20px;
  border-radius: 15px;
  background: rgb(73, 71, 71);
  border: rgb(170, 170, 170) 2px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li {
  float:none;
  min-width:190px;
  padding:0;
  margin:0;
}

#main-menu li li a {
  color: rgb(156, 156, 156);
  min-width: 150px;
  margin: 0;
  background: rgb(235, 235, 235);
  border-top: 1px solid rgb(206, 206, 206);
  font-size: 11px;
  text-align: left;
  overflow: hidden;
  padding: 3% 5%;
  font-weight: normal;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#main-menu li li:first-child > a {
  border-top:none;
}

#main-menu li li a:hover {
  background: rgb(223, 223, 223);
  color: rgb(131, 120, 120);
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width:190px;
  height:auto;
  padding:0;
  margin:0;
  border: 1px solid rgb(221, 221, 221);
}

#main-menu li ul ul {
  margin:-33px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;
}

#main-menu ul.menu li li{
  border: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#container {
  clear: both;
  margin: 0 auto;
  max-width: 1000px;
  overflow: hidden;
  padding: 1% 3% 3% 3%;
  background: #fff;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.region-slideshow{
  padding: 1%;
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: rgba(255, 255, 255, .6);
  margin: 20px;
  width: 50%;
  font-size: 1em;
  padding: 20px 20px 10px 0;
  font-family: Arial, sans-serif;
  color: rgb(0, 0, 0);
  line-height: 120%;
  bottom: 45px;
}

.nivo-caption h2{
  color: rgb(51, 50, 50);
}

.nivo-caption p{
  padding-left: 0;
  color: rgb(87, 83, 83);
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  padding: 20px 0 0 0;
  display: none;
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#fff;
}

#slider .post {
  padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	max-width:49%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}
.front .content-sidebar-wrap{
  /* margin-top: 20px; */
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 2.7%;
  float:right;
  width:100%;
}

#sidebar-first {
  color: #888;
  float: left;
}

#sidebar-second {
  color: #888;
  float: right;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:80%;
}

body.two-sidebars #content {
  width:75%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 80%;
}

body.sidebar-first #sidebar-first {
  width: 19%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 80%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 19%;
}

#post-content {
  padding: 0;
}

.breadcrumb {
  padding-top: 10px;
  padding-bottom: 0;
  color: #666;
}

#head, #content, #sidebar-second, #sidebar-first {
  /* margin-top: 10px; */
}

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  /* font-size: 20px; */
}


h1.page-title {
    background: url("images/line_01.png") repeat-x scroll 0 bottom transparent;
    color: #576869;
    font-family: 'open_sanslight',Calibri,'Trebuchet MS',Tahoma,Verdana,Helvetica,Arial;
    font-size: 1.846em;
    margin: 0 0 20px 0;
    padding: 5px 0;
}

.node h2.title a{
  color: rgb(114, 114, 114);
}

.block {
  margin-bottom: 1%;
}

/* 
.block > h2{
  font-size: 18px;
  font-weight: normal;
  margin: 5px 0px;
  padding: 0px 0px 4px 0px;
}
 */

.theme-default .nivo-directionNav a {
  background: url("images/arrows.png") no-repeat;
  opacity: 9 !important;
}

.nivo-directionNav{
  position: absolute;
  bottom: 55px;
  left: 8px;
}

.theme-default a.nivo-nextNav{
  left: 45px;
}

.theme-default a.nivo-nextNav:hover{
  background-position: -30px bottom;
}

.theme-default a.nivo-prevNav:hover{
  background-position: left bottom;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}

#footer-area .block > h2 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  color: rgb(114, 114, 114);
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  background: url("images/hr.png") top center no-repeat;
  padding-top: 2%;
  margin-top: 3%;
}

.region-front-welcome h2{
  margin-bottom: 10px;
  font-size: 16px;
  text-transform: uppercase;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(245, 245, 245);
  border-radius: 4px;
  color: rgb(141, 141, 141);
  font-weight: normal;
  padding: 4px 8px;
  font-size: 12px;
}

.links li a:hover {
  background: #000;
  color: #DDD;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/

.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li{
  float: left;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/

.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/

.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/

.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 0.923em;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell; 
  padding: 0 35px 0 0; 
  vertical-align: top; 
  overflow: hidden; 
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 25px 10px 35px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
  border-left: 1px 
  solid #d3d7d9; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
   -khtml-border-radius-topleft: 0; 
    -moz-border-radius-topright: 0; 
     -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; 
}

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 1em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
  border: 1px solid #dbdbdb;
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
  color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; padding: 8px 1em 9px 1em;
}


button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-image: -ms-linear-gradient(top, #6fabc7 0%, #58879d 100%);
  background-image: -moz-linear-gradient(top, #6fabc7 0%, #58879d 100%);
  background-image: -o-linear-gradient(top, #6fabc7 0%, #58879d 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6fabc7), color-stop(1, #58879d));
  background-image: -webkit-linear-gradient(top, #6fabc7 0%, #58879d 100%);
  background-image: linear-gradient(top, #6fabc7 0%, #58879d 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6fabc7', endColorstr='#ff58879d');
  -moz-border-radius: 6px; 
  -webkit-border-radius: 6px; 
  -o-border-radius: 6px; 
  -ms-border-radius: 6px; 
  -khtml-border-radius: 6px; 
  border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
  color: #fff;
  border-color: rgb(57, 108, 128); /* IE FIX */
  border-color: rgba(57, 108, 128, 0.5) rgba(57, 108, 128, 0.5) rgba(57, 108, 128, 0.7);
  text-shadow: none; 
}



#block-search-form { padding-bottom: 7px; overflow: hidden; }

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 9em; }

#search-block-form input.form-submit,
#search-form input.form-submit { 
  margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
  text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(images/search-button.png) no-repeat center top; overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-block-form .form-actions{ float: left; padding: 0; }

#search-block-form .form-actions input { margin: 1px 0; }

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

#top-area {
  clear:both;
}

#top-area {
  position:relative;
}

#top-area .block {
  margin: 0;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 32%;
  margin: 1.8% 0;
  margin: 0 5px;
  background: rgb(253, 253, 253);
  border: 1px solid rgb(241, 241, 241);
}

#top-area .column:hover{
  background: rgb(245, 245, 245);
  border: 1px solid rgb(224, 224, 224);
}

#top-area h2{
  padding: 9px 10px 0px 10px;
  color: rgb(114, 114, 114);
  margin-bottom: 0;
  font-size: 18px;
  margin: 0;
  font-weight: bold;
}

#top-area .column .content{
  padding: 10px;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#top-area li {
  border-bottom:#555 1px dashed;
}

#footer {
  clear:both;
  color: #fff;
  background: #5f7e8d url(images/footer-pattern.png) repeat-x scroll 0 0;
  border-top: 1px solid #fff;
  height: 86px;
  font-size: 0.923em;
}

#footer a {
  color: #fff;
}

#footer_wrapper{
  max-width: 1000px;
  margin: 0 auto;
}

#footer-area {
  position:relative;
  padding:1.76% 1.52% 0 1.76%;
  color: #fff;
}

#footer-area .column {
  float:left;
  width:30.8%;
  margin:0 0 1.9% 3.8%;
}

#footer-area .column:first-child {
  margin-left:0;
}

#footer-area .column-title {
  color:#fff;
}

#copyright {
  clear:both;    
  padding: 15px;
}

.copyright {
  /* float:left; */
  /* max-width:728px; */
  text-align: center;
}

.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

.footer_credit{
  color: #fff;
  font-family: Arial;
  overflow: auto;
  padding: 10px 0px;
  background: none;
}

.footer_inner_credit{
  max-width: 1000px;
  margin: 0 auto;
}

.social-icons {
  float: right;
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: inline-block;
  list-style: none;
  background: none;
  padding: 3px 0px;
  margin: 0;
}
.social-icons li img:hover{
  opacity: .6;
}
.social-icons li img {
  display: block;
}



/* ====== FORM ELEMENTS ===== */

form {
    margin: 10px 0;
    padding: 0;
}


:-moz-placeholder {color: #999999;}
:-ms-input-placeholder {color: #999999;}
::-webkit-input-placeholder {color: #999999;}


textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
      -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

label,
input,
button,
select,
textarea {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.385em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"] {
  display: inline-block;
  height: 28px;
  padding: 4px;
  margin-bottom: 9px;
  font-size: 1em;
  line-height: 1.385em;
  color: #555555;
  width: 200px;
}

input, textarea {width: 210px;}

textarea {
	width: 300px;
	height: 150px;
}


.form-row  {width: 100%;margin-top: 5px;}

.form-row :before,
.form-row :after {display: table;content: "";}

.form-row :after {clear: both;}

.form-row  [class*="span"] {
  display: block;
  float: left;
  width: 100%;
  min-height: 28px;
  margin-left: 2.0744680846382977%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

.form-row [class*="span"]:first-child {margin-left: 0;}   



.webform-container-inline label, .label {
	border: none;
    display: inline-block;
    float: left;
    margin: 0 20px 0 0;
    padding: 0 20px 0 0;
    width: 20%;
}

/* 
.form-row .data {
	display: inline-block;
}
 */


/* Submit btn wrapper */
.form-actions {
	margin: 0 auto;
	text-align: center;
}


/* 
.form-required {
    color: #FF0000;
    display: inline-block;
}
 */


/* ====== End FORM ELEMENTS ===== */




/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* PAST PROJECTS CLASSES */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#block-views-past-projects-view-block {
	margin-bottom: 2em;
	border-bottom: 1px solid #bbb;
}



#block-views-past-projects-view-block .views-row {
    border-bottom: 1px dashed #ccc;
    margin-bottom: 2em;
    padding-bottom: 12px;
}

#block-views-past-projects-view-block .views-row:last-child {
	border-bottom: none;
}



#block-views-past-projects-view-block .views-field-title {
	font-size: 1.154em;
	margin-bottom: 8px;
}

#block-views-past-projects-view-block .project_body {
	margin-bottom: 5px;
}

#block-views-past-projects-view-block .project_link {
	margin-bottom: 5px;
}

#block-views-past-projects-view-block .views-field-field-project-start-date {margin: 0 0 10px 0;}


.field-name-field-project-start-date, .project-dates {margin: 8px 0;}


/* Past project full details page */

.node-past-projects {}

.node-past-projects ol, ul {
    list-style-position: inside;
    padding: 5px;
}

.node-past-projects ul li {
    list-style: disc;
}

.node-past-projects ul li, 
.node-past-projects ol li {
    background: none;
    list-style-position: outside;
    margin: 5px 3px 5px 15px;
    padding: 0;
}

.node-past-projects .field .field-label {
	border-bottom: 1px solid #aaa;
    display: inline-block;
    font-size: 1.077em;
    margin-bottom: 10px;
    margin-top: 25px;
    padding: 0 0 3px 0;
}

.node-past-projects p {
	margin-bottom: 8px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */





/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ORGANISATION WORKED FOR */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#block-views-organisations-view-block {}

#block-views-organisations-view-block .org-title {
	border-bottom: 1px solid #aaa;
	margin-bottom: 1em;
	padding-bottom: 1em;
}

#block-views-organisations-view-block .org-title:last-child {
	border-bottom: none;
}

#block-views-organisations-view-block .org-title .views-field-title {
	font-size: 1.077em; 
	font-weight: bold;
	margin-bottom: 8px;
}

#block-views-organisations-view-block .org-title .views-field-field-role-or-title div,
#block-views-organisations-view-block .org-title .views-field-field-role-or-title div p, 
#block-views-organisations-view-block .org-title .views-field-field-duration div,
#block-views-organisations-view-block .org-title .views-field-field-duration p {
	display: inline;
}

#block-views-organisations-view-block .org-title .views-field-field-work-type {
	margin-top: 5px;
}

/* Duration in past projects/roles */
#block-views-organisations-view-block .org-title .views-field-field-duration {
	font-size: 1em; 
	color: #666;
	margin-top: 5px;
}




/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.quote {
    background: #FAFBF0;
    border-color: #DCDDBE;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    font-family: 'Times New Roman',Georgia,Palatino,serif;
    font-size: 1.385em;
    font-style: italic;
    font-weight: normal;
    line-height: 1.5em;
    margin: 1em 0;
    padding: 1em;
}

.quote p {margin-bottom: 0.5em;}

/* 
.quote span {
    border-top: 1px solid #BBD286;
    display: block;
    font-size: 0.833em;
    line-height: 1.4em;
    margin-top: 10px;
    padding-top: 4px;
}
 */


.quote .views-field-field-reference {
    border-top: 1px solid #BBD286;
    display: block;
    font-size: 0.833em;
    line-height: 1.4em;
    margin-top: 10px;
    padding-top: 4px;
}
